*
{
    box-sizing: border-box;
}
.header {
    background-color: gold;
    color: red;
    text-align: center;
    font-size: 70px;
}
[class*="col-"] {
    float: left;
    padding: 15px;
  }
.row:after {
    content: "";
    display: table;
    clear: both;
  }

.row .col-1
{
    width: 33.33%;
    background-color: blue;
    height: 545px;
}
.row .col-1 .pasfoto 
{
    width: 100%;
}
.row .col-2 
{
    width: 66.66%;
    background-color: greenyellow;
    font-size: 20px;
    height: 545px;
}
.footer
{
    text-align: center;
    font-size: 50px;
    background-color: purple;
    color: white;
}
@media only screen and (max-width: 600px)
{
    .header
    {
        background-color: green;
        color: red;
        text-align: center;
        font-size: 35px;
    }
    [class*="col-"] {
        float: left;
        padding: 15px;
      }
    .row:after {
        content: "";
        display: table;
        clear: both;
      }
    
    .row .col-1
    {
        width: 100%;
        background-color: blue;
        min-height: 640px;
    }
    .row .col-1 .pasfoto 
    {
        width: 100%;
    }
    .row .col-2 
    {
        width: 100%;
        background-color: greenyellow;
        font-size: 20px;
        height: 300px;
    }
    .footer
    {
        text-align: center;
        font-size: 25px;
        background-color: purple;
        color: white;
    }
}